Subject: Re: [PATCH net-next v11 2/9] i2c: designware: Add driver support for Wangxun 10Gb NIC

From: 'Wolfram Sang' <[email-masked]>
Date: Mon, 5 Jun 2023 09:52:47 +0200

> Do you mean the device tree binding? This property in only used in case of software
> node, for wangxun Soc, which has no device tree structure.

I see, thanks.

How is the dependency of these patches? I'd like to take this patch via
the i2c tree if possible. I guess the other patches will build even if
this patch is not in the net-tree? Or do we need an immutable branch? Or
is it really better if all goes in via net? We might get merge conflicts
then, though. There are other designware patches pending.